# Asterisk Project : Asterisk 13 ManagerEvent_PresenceStatus

Created by wikibot on Aug 08, 2014

# PresenceStatus

### Synopsis

Raised when a hint changes due to a presence state change.

### Description

### Syntax

    Event: PresenceStatus
    Exten: <value>
    Context: <value>
    Hint: <value>
    Status: <value>
    Subtype: <value>
    Message: <value>

##### Arguments

- `Exten`
- `Context`
- `Hint`
- `Status`
- `Subtype`
- `Message`

### Class

CALL

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538